Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

UC520W-8U-4FXO-K9

I have an UC520W-8U-4FXO-K9, all the system is in inglish (phone lang, vm prompts, cue). I want add vm prompts in spanish. how can do that?. Can I have both languajes (eng and espanish?). I have all the vm-cue* files and the .prt1 files, but I dont sure how do that.

Please help me.

Thanks.

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Gold

Re: UC520W-8U-4FXO-K9

Hi, first of all rating "1" my post is very unfair because the information I gave is 100% correct, so please think better next time.

So I state it again: check you CUE version,

CUE is the voicemail system and has version like 2.3.4, 3.0, etc.

These have nothing to do with IOS that is 12.4(11)XW.

With the latest versions, you can add a second language. With the previous ones, you cannot add and must do a fresh CUE install to change language. In both cases, the procedure is in the manual.

5 REPLIES
Hall of Fame Super Gold

Re: UC520W-8U-4FXO-K9

Hi, if you upgrade cue to something 3.2, you can have multilanguage. You need to do a fresh installation, there is a guide about that in the cue documentation.

New Member

Re: UC520W-8U-4FXO-K9

UC520-4.2(0) comes pre-loaded with Cisco Unity Express 2.3.4 and a minimum Cisco IOS version of 12.4(11)XW1.

UC520 do not support 3.2 release. I just need to know the procedure to add an additional language.

thansk.

Hall of Fame Super Gold

Re: UC520W-8U-4FXO-K9

Hi, first of all rating "1" my post is very unfair because the information I gave is 100% correct, so please think better next time.

So I state it again: check you CUE version,

CUE is the voicemail system and has version like 2.3.4, 3.0, etc.

These have nothing to do with IOS that is 12.4(11)XW.

With the latest versions, you can add a second language. With the previous ones, you cannot add and must do a fresh CUE install to change language. In both cases, the procedure is in the manual.

New Member

Re: UC520W-8U-4FXO-K9

Sorry, about the rating, there is not much documentation about the uc500.

the uc500 only support cue 2.3.4. it is the latest version for the uc500. is not possible put a multilingual version.

Hall of Fame Super Gold

Re: UC520W-8U-4FXO-K9

Hola, no problem for rating, it's just that except few cases, you _will_ get the correct answer in this forum.

Now, the cue on the UC500 is identical to the standalone AIM version. Be confident that you can install the latest version if you want.

203
Views
1
Helpful
5
Replies